



/*.kv-swiper {
	width: 100%; 
}
*/


.kv-swiper .swiper-slide-2 .play-btn{
    position: absolute;
    left: 50%;
    bottom: 14.4%;
    margin-left: -4%;
    width: 7vw; height: 7vw;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{ 
    .kv-swiper .swiper-slide-2 .play-btn{
        bottom: 16.4%;
        margin-left: -6vw;
        width: 12vw;height: 12vw;
    } 
}

.concept{
    position: relative;padding-top: 4vw;padding-bottom: 2vw;
} 
.concept .pic-text-container{
    /*width: 100vw;*/
    margin: auto;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
}
.concept .pic-text-container .pic{
    width: 50%;
}
.concept .pic-text-container .text{ 
    text-align: center;
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 1.2vw;
    width: 50%;
    line-height: 2.2;
}
.concept .pic-text-container .text .text-title-image{
    width: 50%;
}
.concept .pic-text-container .text_sp{ 
    text-align: center;
    background-color: #000;
    color: #fff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    font-size: 3.4vw;
    width: 100%;
    line-height: 2.2;
}
.concept .pic-text-container .text_sp .text-title-image_sp{
    width: 50%;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{ 
    .concept{
        position: relative;padding-top: 8vw; 
    }
    .concept .title-image{
        position: absolute;
        width: 40vw;
        left: 50%;
        transform: translateX(-50%);
        top: -3.3vw;
    }
    .concept .pic-text-container{
        width: 100vw;
        margin: auto;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: stretch;
    }
    .concept .pic-text-container .pic{
        width: 100%;
    }
    .concept .pic-text-container .text{ 
        text-align: center;
        background-color: #000;
        color: #fff;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        font-size: 3.2vw;
        width: 100%;
        padding: 7vw 0;
        line-height: 2.2;
    }
    .concept .pic-text-container .text .text-title-image{
        width: 50%;
    }
}

.comingsoon{
    position: relative;/*padding-top: 4vw; padding-bottom: 1vw;*/
}
.comingsoon .title-image{
    position: absolute;
    width: 44vw;
    left: 50%;
    transform: translateX(-50%);
    top: -2.3vw;
}
.comingsoon .text{
    font-size: 2.6vw;
    text-align: center;
    padding: 1vw 0 2vw 0;
}
.comingsoon .banners{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.comingsoon .banners .banner{
    width: 32.3333vw
}


.video{
    position: relative;
    margin-bottom: 6.3vw;
    font-size: 0;
}
.video .play-btn{
    position: absolute;
    left: 50%;
    bottom: 14.4%;
    margin-left: -4%;
    width: 7vw; height: 7vw;
}
.video .text{
    position: absolute;
    top: 14%;
    left: 4%; 
    line-height: 1.2;
    font-size: 1.4vw;
}
.video .text .title{
    font-size: 3vw
}

@media screen and (min-width: 0) and (max-width: 1024px)
{
    .video .image-container{
        position: relative;
    }
    .video .play-btn{
        bottom: 6.4%;
        margin-left: -6vw;
        width: 12vw;height: 12vw;
    }
    .video .text{
        position: static;text-align: center;font-size: 3.4vw;
    }
    .video .text .title{
        font-size: 5vw;    
        margin-bottom: 7vw;
        margin-top: 1vw; 
    }
}



.new-product{ 
    margin-bottom: 6.3vw;
}
.new-product h2.title{
    text-align: center;
    font-size: 3.6vw
}

.new-product .product{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 6vw 0;
    font-size: 0;
}
.new-product .product:first-of-type{
    padding-top:3vw; 
}
.new-product .product:nth-of-type(even){
    background-color: #fff;
    flex-direction: row-reverse;
}

.new-product .product .pic{ 
    width: 53%;
    position: relative;
}
.new-product .product .pic .play-btn{
    position: absolute;
    width: 5vw;height: 5vw;
    bottom: 5%;
    left: 2%;
}
.new-product .product .text-container{
    width: 41%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.new-product .product:nth-of-type(even) .text-container{
        margin-left: 4.4vw;
}
.new-product .product .text-container .title-img{
    width: 64%;
    margin-bottom: 5%;
}
.new-product .product .text-container .text{
    font-size: 1.34vw;
}
.new-product .product .text-container .more-link
{
    background-color: #22439c;
    border: 1px solid transparent;
    color: #fff;
    padding: 1vw 2vw;
    font-size: 1.8vw;
    text-decoration: none;
    margin-top: 1.4vw;
    transition: all 0.25s;
}
.new-product .product .text-container .more-link:hover{
    color: #22439c;
    background-color:transparent; 
    border: 1px solid #22439c;
}

@media screen and (min-width: 0) and (max-width: 1024px)
{
    .new-product h2.title{ 
        font-size: 3.6vw
    }
    .new-product .product{
        flex-direction: column;
        padding-bottom: 7.8vw;
    }
    .new-product .product:nth-of-type(even){
        flex-direction: column;
    }
    .new-product .product .pic{
        width: 94%;
    }
    .new-product .product:nth-of-type(even) .text-container {
        margin-left: 0vw;
    }
    .new-product .product .text-container{
        width: 100%;
        align-items: center;
        padding-top: 7.8vw;
    }
    .new-product .product .text-container .text{
        font-size: 3.6vw;
        text-align: center;
        line-height: 2.2;
    }
    .new-product .product .text-container .more-link{ 
        font-size: 3.8vw;
    }
    .new-product .product .pic .play-btn{ 
        width: 10vw;height: 10vw; 
    }
}


.tech-container{ 
    margin-bottom: 3.125vw;
}
.tech-container h2.title{
    text-align: center;
    font-size: 3.6vw
}
.tech-container .tech{ 
    padding: 0.0625vw 0;
    font-size: 0;
    position: relative;
}
.tech-container .tech:first-of-type{
    padding-top:3vw; 
}
.tech-container .text-container{
    position: absolute;
    left: 57.4%;top: 14.4%;
}
.tech-container .text-container .title{
    font-size: 2.3vw;
}

.tech-container .text-container .text{
    font-size: 1.7vw;
}
.tech-container .text-container .techs{
    background-color: rgba(120,120,120,0.2);  
    margin-top: 2.3vw;
    width: 26.1vw;    width: 30.1vw;
    padding: 0 1vw;
    box-sizing: border-box;
}
.tech-container .text-container .techs .tech-item{
    padding: 1vw 0;
    font-size: 1.6vw;
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
    cursor: pointer;
    position: relative;
}
.tech-container .text-container .techs .tech-item .play-btn{
    position: absolute;
    right: 1vw;top: 50%;transform: translateY(-50%);
    width: 2.38095vw; height: 2.38095vw;
    margin-top: 0
}
.tech-container .text-container .techs .tech-item .tech-icon{
    width: 3vw;margin-right: .5vw;
} 
.tech-container .text-container .techs .tech-item .tech-icon:last-of-type{
	margin-right: 1.5vw;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .tech-image{
        /*display: block;
        width: 80%;
        margin: auto;*/
    }
    .tech-container .tech{
        padding-bottom: 15vw;
    }
    .tech-container .text-container{
        position: static;
        width: 64%;
        margin: auto;
        margin-top: 5vw;
    }
    .tech-container .text-container .title{
        font-size: 3.6vw;line-height: 2.2;font-weight: bolder;
    }
    .tech-container .tech .tech-image-container{
        position: relative;
        width: 80%;
        margin: auto;
    }
    .tech-container .tech:nth-of-type(1) .text-container .title{
        color: #3252a3
    }
    .tech-container .tech:nth-of-type(1) .tech-image-container:before{
        content: " ";
        width: 19vw;
        height: 19vw;
        position: absolute;
        left: -5%;
        bottom: -19%;
        z-index: -1;
        background-color: #94c4df;
    } 
    .tech-container .tech:nth-of-type(1)  .techs:before{
        content: " ";
        width: 9vw;
        height: 7vw;
        position: absolute;
        right: -3%;
        z-index: -1;
        bottom: -4%;
        background-color: #94c4df;
    } 

    .tech-container .tech:nth-of-type(2) .text-container .title{
        color: #988367
    }
    .tech-container .tech:nth-of-type(2) .tech-image-container:before{
        content: " ";
        width: 45vw;
        height: 23vw;
        position: absolute;
        right: -8%;
        bottom: -19%;
        z-index: -1;
        background-color: #e4d5c0;
    } 
    .tech-container .tech:nth-of-type(3) .text-container .title{
        color: #3252a3
    }
    .tech-container .tech:nth-of-type(3) .tech-image-container:before{
        content: " ";
        width: 19vw;
        height: 19vw;
        position: absolute;
        left: -5%;
        top: -11%;
        z-index: -1;
        background-color: #e4d5c0;
    } 
    .tech-container .tech:nth-of-type(3) .tech-image-container:after{
        content: " ";
        width: 9vw;
        height: 7vw;
        position: absolute;
        right: -3%;
        z-index: -1;
        bottom: -4%;
        background-color: #94c4df;
    }
    .tech-container .text-container .text{
        font-size: 3.6vw; line-height: 2;line-height: 2.2;
    }
    .tech-container .text-container .techs{
        width: 100%;background-color: rgb(255 255 255 / 60%);padding: 1.2vw 2vw;position: relative;
    }
    .tech-container .text-container .techs .tech-item{
        font-size: 3.6vw;font-weight: bolder;
    }

    .tech-container .text-container .techs .tech-item .play-btn{ 
        width: 4.38095vw; height: 4.38095vw; 
    }
    .tech-container .text-container .techs .tech-item .tech-icon{
        width: 6.4vw;
        margin-right: 1.5vw;
    }
	.tech-container .text-container .techs .tech-item .tech-icon:last-of-type{
		margin-right: 2.5vw;
	}
}

@keyframes kf-turnX {
    0% {
        transform:rotateX(0deg);
    }
    100% {
        transform:rotateX(360deg);
    }
} 
@keyframes kf-turnY {
    0% {
        transform:rotateY(0deg);
    }
    100% {
        transform:rotateY(360deg);
    }
} 
.banner{
    width: 82vw;
    margin: auto;
}
.banner .banner-item{
    margin-bottom: 1.6vw;
    display: block;
}
.banner .banner-item.turnX{
    animation-name:kf-turnX;
    animation-duration:3s;
    animation-iteration-count:1;
}
.banner .banner-item.turnY{ 
    animation-name:kf-turnY;
    animation-duration:3s;
    animation-iteration-count:1;
}
.banner .column-2{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
.banner .column-2 .banner-item{
    width: 49.4%;
    display: inline-block;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .banner{
        width: 100%; 
    }    
    .banner .column-2 .banner-item{
        width: 48.4%;
    }
}

.store {  
    position: relative;
    margin-top: 1vw;
    margin-bottom: 1vw; 
}
.store .content {
    position: absolute;
    top: 26%;
    right: 39%;
    transform: translateX(136%);
}
.store .title {
    text-align: center;
    font-size: 23px;
    font-weight: normal; 
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 22px;
    color: #1f1f1f;
}

.store .watch-video-btn{ 
    margin: 0;
    z-index: 10;
}
.store .watch-video-btn .watch-video-btn-a-text{
    padding: 0;color: #1f1f1f;
}
.store .watch-video-btn:hover .watch-video-btn-a-text{
    color: #fff;
}

.store .watch-video-btn {
    margin-top:30px;margin-bottom: 136px; margin-left: auto;  margin-right: auto; 
    border: 1px solid #1f1f1f;
    width: 289px;height: 52px;
}
.store .watch-video-btn a{color: #1f1f1f}
.store .watch-video-btn a:hover,
.store .watch-video-btn .watch-video-btn-a:hover .watch-video-btn-a-text{color:#fff;}
.watch-video-btn-a .watch-video-btn-a-text:after, .watch-video-btn a:after{
    background: url(/global_common/index/images/i_ar_purple.svg) no-repeat center right;
}
@media screen and (min-width: 0) and (max-width: 1024px)
{
    .store .title{
        color: #333;
    }    
    .store .watch-video-btn{
        border: 1px solid #333;
    }
    .store .watch-video-btn .watch-video-btn-a-text{
        color: #333;
    }
    .watch-video-btn-a .watch-video-btn-a-text:after, .watch-video-btn a:after{
        background: url(/global_common/index/images/i_ar.svg) no-repeat center right;
    }
    .store .content{
        position: absolute;
        top: 50%; left: 50%;
        width: 100%;
        transform: translateY(-38%) translateX(-50%);
    }
    .store .title{
        font-weight: normal;f 
    }
    .store .desc{ 
    }
    .store .watch-video-btn{ 
        width: 60%;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }
    .store .watch-video-btn .watch-video-btn-a-text{ 
    }
}
